* {
    margin: 0;
    box-sizing: border-box;
}
html{
    overflow: hidden;
}

body {
    margin: 0 auto;
    font-family: Calibri, sans-serif;
    display: flex;
    flex-direction: column;
    height: 100vh;
    width: 100vw;
}

h1, h2 {
    margin: 0.5rem 3rem;
}

.content, .container-cat, .container-item, .container-text, .container-price, .container-stk, .container-sum {
    display: flex;
}

.content, .container-cat, .container-text {
    flex-direction: column;
}

.content {
    overflow-y: scroll;
    max-height: 100%;
}

.container-item {
    justify-content: space-evenly;
    margin: 0.5em;
}

.container-item button {
    flex-grow: 0;
    padding: 2em;
    margin: 0 1em;
}

.container-text {
    flex-grow: 2;
    text-align: center;
    align-items: center;
}

.container-stk > p {
    margin-right: 0.2em;
}

.container-sum {
    padding: 0.2em 1em 0.2em 2.5em;
    align-items: baseline;
    background-color: rgb(187, 187, 187);
}

.container-sum h2 {
    margin: 0 0.3em 0 0;
}

.container-sum p {
    font-size: x-large;
}

.container-sum div {
    flex-grow: 2;
    display: flex;
    justify-content: flex-end;
}

.container-sum button {
    font-size: large;
}

.color {
    background-color: rgba(173, 255, 47, 0.37);
}
